Inicio / Alerta Temprana / Vulnerabilidades / CVE-1999-0368

CVE-1999-0368

Tipo: 
No disponible / Otro tipo
Gravedad: 
Alta
Fecha publicación : 
09/02/1999
Última modificación: 
09/09/2008
Descripción
*** Pendiente de traducción *** Buffer overflows in wuarchive ftpd (wu-ftpd) and ProFTPD lead to remote root access, a.k.a. palmetto.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: Compromiso total de la integridad del sistema + Compromiso total de la confidencialidad del sistema + Compromiso total de la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:slackware:slackware_linux:3.6:*:*:*:*:*:*:*
  • cpe:2.3:o:slackware:slackware_linux:3.5:*:*:*:*:*:*:*
  • cpe:2.3:o:slackware:slackware_linux:3.4:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:unixware:7.0:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:unixware:7.0.1:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:openserver:5.0:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:openserver:5.0.5:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:openserver:5.0.4:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:openserver:5.0.3:*:*:*:*:*:*:*
  • cpe:2.3:o:sco:openserver:5.0.2:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:linux:5.1:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:linux:5.0:*:*:*:*:*:*:*
  • cpe:2.3:o:debian:debian_linux:2.0:*:*:*:*:*:*:*
  • cpe:2.3:o:caldera:openlinux:1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18_vr9:*:*:*:*:*:*:*
  • cpe:2.3:a:washington_university:wu-ftpd:2.4.2_beta18:*:*:*:*:*:*:*
  • cpe:2.3:a:proftpd_project:proftpd:1.2_pre1:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos